#pragma once
#include "Entity.h"
#define CS_TALACOMPUTER_CREATENAME L"CS_talacomputer"
class CS_TalaComputer :
    public Entity
{
public:
    CS_TalaComputer();
    virtual void SetState(int stateID, int lr);
    virtual void SetState(std::wstring stateName, int lr);
};

std::shared_ptr<Entity> CreateCS_TalaComputer();